.text-bold {
    font-weight: bold;
}

.text-italics {
    font-style: italic;
}

.page-header small,
.disabled {
    color: #555555;
}

.table>a:focus {
    /* text-decoration: underline; */
    padding: 2px;
    border: 2px solid #2e6da4;
}

.list-group-horizontal .list-group-item {
    display: inline-block;
}

.list-group-horizontal .list-group-item {
    margin-bottom: 0;
    margin-left: -4px;
    margin-right: 0;
    border-right-width: 0;
}

.list-group-horizontal .list-group-item:first-child {
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
}

.list-group-horizontal .list-group-item:last-child {
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-right-width: 1px;
}

.report-form {
    margin-bottom: 3rem;
}

caption {
    color: black;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-info {
    background-color: #1e7893;
    border-color: #1e7893;
}